Results 1 to 2 of 2

Thread: I am New in Ubuntu ......... Need Help

  1. #1
    Join Date
    Apr 2013
    Beans
    1

    Angry I am New in Ubuntu ......... Need Help

    আমি আমার পিসিতে Windows 7 চালাই । আমি গতকাল উবুন্তুর ১২,৪ ভারসনটা ইন্সটল করলাম । কিছুই বুঝতে পারছি না, কোনো সাউন্ড ফাইল ওপেন করলে দেখায় - "Python 2.7 is required to install this plugins" . এছাড়া Software Centre থেকে যখন কোনো Software Install দিচ্ছি তখন Password দিয়ে authenticate করতে বলে । এখানে যখন আমি User Password দেই তখন Errorদেখায় । এখন আমি কি করতে পারি ???????

  2. #2
    Join Date
    Apr 2011
    Location
    Mystletainn Kick!
    Beans
    4,918
    Distro
    Ubuntu

    Re: I am New in Ubuntu ......... Need Help

    I think my eyes went bad, but this is an english language forum.
    You might be better suited in a more local forum of your language.
    Last edited by mörgæs; April 25th, 2013 at 10:45 AM. Reason: Added hyperlink
    Splat Double Splat Triple Splat
    Earn Your Keep
    Don't mind me, I'm only passing through.
    Once in a blue moon, I'm actually helpful
    .

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •